[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#502404: marked as done (wdm doesn't read ~/.xsession)

Your message dated Wed, 9 Jun 2010 15:43:13 +0200
with message-id <20100609134313.GA9257@agmartin.aq.upm.es>
and subject line Re: Bug#502404: wdm doesn't read ~/.xsession
has caused the Debian Bug report #502404,
regarding wdm doesn't read ~/.xsession
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

502404: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502404
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: wdm
Version: 1.28-3
Severity: important
Tags: l10n

Starting fvwm (and other window managers) with wdm leads to a desktop without localization. In fact, I have the strong feeling
that wdm doesn't read the ~/.xsession or ignores it. Using xdm with the same environent configuration does work, so
there must be something wrong with wdm.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages wdm depends on:
ii  debconf [debconf-2.0]         1.5.22     Debian configuration management sy
ii  libc6                         2.7-14     GNU C Library: Shared libraries
ii  libfontconfig1                2.6.0-1    generic font configuration library
ii  libice6                       2:1.0.4-1  X11 Inter-Client Exchange library
ii  libpam-modules                1.0.1-4    Pluggable Authentication Modules f
ii  libpam-runtime                1.0.1-4    Runtime support for the PAM librar
ii  libpam0g                      1.0.1-4    Pluggable Authentication Modules l
ii  libsm6                        2:1.0.3-2  X11 Session Management library
ii  libwraster3                   0.92.0-8   Shared libraries of Window Maker r
ii  libx11-6                      2:1.1.5-2  X11 client-side library
ii  libxau6                       1:1.0.3-3  X11 authorisation library
ii  libxdmcp6                     1:1.0.2-3  X11 Display Manager Control Protoc
ii  libxext6                      2:1.0.4-1  X11 miscellaneous extension librar
ii  libxft2                       2.1.12-3   FreeType-based font drawing librar
ii  libxinerama1                  2:1.0.3-2  X11 Xinerama extension library
ii  libxmu6                       2:1.0.4-1  X11 miscellaneous utility library
ii  psmisc                        22.6-1     Utilities that use the proc filesy
ii  x11-apps                      7.3+4      X applications
ii  x11-common                    1:7.3+17   X Window System (X.Org) infrastruc
ii  x11-xserver-utils             7.3+5      X server utilities
ii  xutils                        1:7.3+17   X Window System utility programs m

wdm recommends no packages.

Versions of packages wdm suggests:
ii  xfonts-base                   1:1.0.0-5  standard fonts for X

-- debconf information excluded

--- End Message ---
--- Begin Message ---
On Tue, Jun 01, 2010 at 03:12:14PM +0200, Michelle Konzack wrote:
> Hello Agustin,
> Am 2010-05-31 14:25:26, schrieb Agustin Martin:
> > Hi,
> > 
> > Since neither Michelle nor myself could reproduce this problem I tagged it
> > as 'unreproducible'. Please provide info suggested by Michelle and/or
> > myself. If no further info is provided in some time, either by you or by
> > others experiencing a similar problem, bug will be closed (of course, it can
> > be re-opened in case problem persists).
> This bug is a little bit older and on  ANY  of  my  (around  600)  newly
> installed Lenny Desktop Systems I use WDM and FVWM.
> ALl systems are reading the  ~/.xsession  without  probblems  no  mather
> which ARCH like armel, i386, amd64 or powerpc.
> I consider this bug as 'unreproducible' too and it should be closed.

Hi, Michelle,

Besides the reasons you point out, I add that there was no reply in two 
months from original bug submitter to my previous ping. So, I am closing
this bug report. If needed it can be reopened with fresh info.

Thanks for your feedback.

PS: Note that wdm is unmaintained upstream and orphaned in Debian. While I
think it will go into squeeze, there is a high chance that it may disappear
at some point later. I am trying to keep it not too buggy for squeeze, in
part because I still use it and in part because I have not yet tried an



--- End Message ---

Reply to: